Subject: Re: [bug#66453] [PATCH 1/4] gnu: kicad: Add 3rdparty search path.

From: Peter Polidoro <[email-masked]>
Date: Tue, 05 Mar 2024 10:47:38 -0500

This is still an open issue on the KiCad repository.

I have been told it is an easy feature for them to add and I was 
hoping it would be included in KiCad 8, but it has not been 
included yet.

You can close this for now and then I can resubmit someday if they 
ever get around to adding the new environment variable. Thanks!

https://gitlab.com/kicad/code/kicad/-/issues/15687

Steve George <[email-masked]> writes:

> Hi,
>
> Were you ever able to resolve the directory to use for these 
> themes?
>
> If not, is there another option, or should we close :-(
>
> Thanks,
>
> Steve
>
>
> On 10 Oct, [email-masked] wrote: